Description

This is PATCH for version 2.5 of my mod for Soulstorm and it come with fix for Witch Hunters race.

Preview
(OLD) Eternal Confrontation 2.7 PATCH
Comments
hamasake
hamasake - - 191 comments

this is stupid ewerytime thers a new patch game breaks for me and ihave to reinstal ewerything again le sigh

Reply Good karma Bad karma-2 votes
dantles1992 Author
dantles1992 - - 2,002 comments

u dont need to reinstal all of it again, pls read description, U NEED AI MOD, I have even set download link for it.

I have confirmed information that patch works

Reply Good karma+6 votes
hamasake
hamasake - - 191 comments

meh game closes after opening scematik howw does ai mod afect that prety sure last patch did the same for me

Reply Good karma Bad karma-2 votes
hamasake
hamasake - - 191 comments

maybe its why it no work where patch 2.5 i only see 2.3 and 2.7 in dowloads

Reply Good karma Bad karma-2 votes
dantles1992 Author
dantles1992 - - 2,002 comments

I dont know what is making problem for u but guy who test it for me say it works and witch hunters dont crush anymore, there are few bugs but nothing gamebraking

Reply Good karma+3 votes
hamasake
hamasake - - 191 comments

holy **** its anoying redowloaded and istaled ewerythign now game manager says failed to start the game

Reply Good karma Bad karma+1 vote
dantles1992 Author
dantles1992 - - 2,002 comments

just make backup of files, copy to other location or something and what new game manager? use ingame manager to start mod or make custom shortcut to my mod also open module and see what mods u need or sand me ur ''warnings'' file so I can see what make error for u

Reply Good karma+2 votes
hamasake
hamasake - - 191 comments

mod manager the one yo uuse to activate the mod its dosent work it just says failed to activate and i dont know how to send it if you ewen can

Reply Good karma Bad karma+1 vote
dantles1992 Author
dantles1992 - - 2,002 comments

just open warnings file and sand me all text from it in PM but after u get massage saying failed to activate mod, not after some other mod also dont use some other program that activate mods, use game manager that is in game

Reply Good karma+1 vote
Tony_slark
Tony_slark - - 177 comments

i confirm its working 100% it fix the witch hunters and ty for ur time

Reply Good karma Bad karma+2 votes
deleted10101
deleted10101 - - 7,257 comments

I installed everything and the patches one after another and now i'm getting a fatal SCAR error no matter who I choose aside Witch Hunters.
I don't understand this.At least the last patch worked fine except the Witch Hunters.
Do I have to install only the last patch or both of them?
Please help

Reply Good karma Bad karma+1 vote
dantles1992 Author
dantles1992 - - 2,002 comments

both of them
first: Moddb.com
then this one and read description

Reply Good karma+2 votes
deleted10101
deleted10101 - - 7,257 comments

I've reinstalled the game again , all required mods and I receive the same fatal SCAR error no matter who I chose to play with.
And you've mistaken the names of the patches : I see instead of patch 2.3 patch 2.5 and instead of 2.7 in the archive it says 3.0
So what gives?!
I also got Ultimate Apocalypse , Titanium Wars , Galaxy in Fire , Codex 3.6 ,Black Templars , Daemons 1.5 , Dark Angels , Inquisition Daemonhunt , Salamanders and Steel Legion installed.
Could any of them conflict with Eternal ?
Also I have the Soulstorm_64.exe modified with CFF for faster loading times and this command for the shortcut %windir%\system32\cmd.exe /c start "DoW" /high /affinity 6 because I simply hate the lag I get with larger armies and wanted to remove it as much as possible
Could this also conflict in any manner ?

And this is the first part of my log :

Soulstorm_64.exe caused an Access Violation in module ntdll.dll at 0023:77201252.
Error occurred at 5/24/2015 01:23:24.
Soulstorm_64.exe, run by Gabriela.
Microsoft Windows XP?.
12 processor(s), type 586.
0 MBytes physical memory.
Read from location 00000018 caused an access violation.
MiniDump failed to save - error loading symbols.
Registers:
EAX=00000000 CS=0023 EIP=77201252 EFLGS=00210206
EBX=00000005 SS=002b ESP=00fcfdf0 EBP=00fcfe1c
ECX=80000000 DS=002b ESI=00000000 FS=0053
EDX=018d6260 ES=002b EDI=031c5e28 GS=002b
Bytes at CS:EIP:
8b 40 18 0f b3 18 33 c0 66 39 47 0c 0f 85 af d5

Please tell me what's the problem.
I really like your mod a lot especially for Witch Hunters and the modified Tyranids.

Reply Good karma Bad karma+1 vote
dantles1992 Author
dantles1992 - - 2,002 comments

can u sand me full warning file info in PM, I cant see anything wrong here and u need AI and OP mod, links of versions I have set are latest ones as for names of versions, just ignore that and mods that u have do not conflict with my mod just do not add them to my mod and u are fine

Reply Good karma+1 vote
deleted10101
deleted10101 - - 7,257 comments

Objective Points and DowAI mod was there both times.
I don't have the log anymore because i deleted it.
I'll reinstall Eternal one more time and then once i get the log i'll send it to PM
IMO i think the DowAI mod is conflicting with Eternal , it used to work good before without DowAI except for Witch Hunters but it was working

Thanks for the response

Reply Good karma Bad karma+1 vote
dantles1992 Author
dantles1992 - - 2,002 comments

links of the mods (objective points and dowAI)I have posted are last versions so when u instal them delete the those u have in ur game and it will work

Reply Good karma+1 vote
deleted10101
deleted10101 - - 7,257 comments

I've sent you the log and screenshots too so you can see my game folder structure and my game settings.Maybe it will help

Forgot to mention that i also have FoK and apocalyzed maps in the vanilla game folder but i tried Eternal on vanilla maps too and the error persists.

Since the last error i removed UA and Demons mod because THB is around the corner but i really like your mod because it's hardcore ( units don't have tons of HP and such ) and the new icons and the custom sounds and such are amazing.
I really hope i can play it soon thanks to your help

Reply Good karma Bad karma+1 vote
icefireworld
icefireworld - - 13 comments

d2 Force commader cover run sorry.

Reply Good karma Bad karma+1 vote
Lord_Cylarne
Lord_Cylarne - - 7,166 comments

Oooook I'm installing this. :)

Reply Good karma Bad karma0 votes
deleted10101
deleted10101 - - 7,257 comments

It finally works thanks to dantles but only with the Annihilation victory condition, at least only for me.
I'd sure love to see more factions in Eternal like Daemonhunters , Dark Angels and Salamanders.

Reply Good karma Bad karma+1 vote
dantles1992 Author
dantles1992 - - 2,002 comments

I need someone who can help me out to fix all win condition if I dont find anyone I will not use them also for other races Daemonhunters will be in next version and I will work to add Chaos Daemons as for other races, all in good time

Reply Good karma+1 vote
deleted10101
deleted10101 - - 7,257 comments

You sure need to rework the pathing of the units too.
It's horrible how they get stuck especially the Tyranids and Tau ( not to mention the fighters who get stuck all the time ) and then the resource rate is too slow even at High.

For the rest of things everything seemed fine.

You've done great work so far anyhow.

Reply Good karma Bad karma+1 vote
deleted10101
deleted10101 - - 7,257 comments

I recently discovered that if you play in teams of 2 or 3 with the Quickstart resource option you get the SCAR error again.
But the good news is that if you alt tab the game and return the game runs just fine with the error line remaining there.
I discovered this by accident.
Weird thing but you can still play.
So if you people get the SCAR error don't panic , just alt tab and return to play.
Although i'm not sure alt tab-ing resolves the Annihilate only condition but i'll try too.

Reply Good karma Bad karma+1 vote
dantles1992 Author
dantles1992 - - 2,002 comments

use just anhilation win condition

Reply Good karma+1 vote
LAIM)))
LAIM))) - - 22 comments

Game vylitaet, all set in the description, and yet it's ridiculous and insulting her, I put 2 days since forgotten how to set the fashion for this game. Help please.

Reply Good karma Bad karma+1 vote
dantles1992 Author
dantles1992 - - 2,002 comments

download all mods that u need, Steel Legion, Objective Points and stuff like that, then download all 3 parts of main files then patch 2.3 then patch 2.7 and u are set to go

Reply Good karma+2 votes
IWYS
IWYS - - 115 comments

wtf with zis fokin patch game is not starting & ur mod cant be runned PS i have all stuff (Steel Legion, Objective Points Tyranid 2.3 etc)

Reply Good karma Bad karma+1 vote
IWYS
IWYS - - 115 comments

ok i can run the game but Witch hunters (when iam plaing as WH & against) the game is crashing

Reply Good karma Bad karma+1 vote
dantles1992 Author
dantles1992 - - 2,002 comments

let me ask u this, is it that hard to read full summary page. In it I say something like this ''be sure to delete any OP mod that you have for this is last version'' installing new version of mod over old one will in 95% of time make ur game crash also patch works if u are installing it right if not then ur game will crash also download Dawn of Skirmish SS mod and try then, if u dont have AI for Tiranyds there is fix for that and one more thing, there is patch before this one

I apologise if I am rude but pls, give some attention to descriptions and it must work, if there is any way I can help u I will, if u need I will lead u step by step on how to make it work right

Reply Good karma+1 vote
LAIM)))
LAIM))) - - 22 comments

I started, I had really something to do with RAM, perhaps I like this mod is good, but that's why stormtroopers Space Marines are on jetpacks are not planted in the barracks, the same problem with the terminator. Tell me what you need from the edit line in the module (Corsix's Mod Studio).

Reply Good karma Bad karma+1 vote
LAIM)))
LAIM))) - - 22 comments

Мне нравиться как гугл русский на английский переводит хаха

Reply Good karma Bad karma0 votes
IWYS
IWYS - - 115 comments

4ел у тя пашут вич хантеры или тож ошыбка сценария после патча7

Reply Good karma Bad karma0 votes
Filip1014
Filip1014 - - 54 comments

thanks to this patch i can no longer play this mod ...

Reply Good karma Bad karma+1 vote
dantles1992 Author
dantles1992 - - 2,002 comments

one more, here u go Forums.revora.net

dont instal this version over old one if u have AI mod, unistal old one and delete all ''Dowai_mod'' folder and ''dowai'' module files then instal this one from link that I give u

Reply Good karma+2 votes
Filip1014
Filip1014 - - 54 comments

it worked , thanks a lot !

Reply Good karma Bad karma+1 vote
ImKazuma
ImKazuma - - 130 comments

The tyranids cant build.

Reply Good karma Bad karma+1 vote
Post a comment
Sign in or join with:

Only registered members can share their thoughts. So come on! Join the community today (totally free - or sign in with your social account on the right) and join in the conversation.